fix-libapp-plugin-install-path.patch
fix-mediastreamer2-plugin-dir-path.patch
to_upstream/fix-assistant-setTransport-segfault.patch
#to_upstream/fix-timezone-double-truncation.patch
louden-find-package.patch
guard-codec-download.patch
#a11y.patch
adjust-terms-of-service-barrier.patch
disable-SAL-smartly.patch
to_upstream/fix-CallModel-segfault.patch
fix-ListForm.patch
use_system_qtkeychain.patch
